OpenAFP-1.3.2: IBM AFP document format parser and generator

Safe Haskell | None

OpenAFP.Internals.Ebc2Asc

# Documentation

data Encoding

Constructors

CP37 |
CP835 |
CP950 |
CP939 |

Instances

Show Encoding |

type Size = Int

convert835to950 :: Int -> Int

convert939to932 :: Int -> Int

fontInfoOf :: ByteString -> (Encoding, Size)

ebc2asc :: UArray N1 Char

asc2ebc :: UArray Int N1

ebc2ascW8 :: UArray Word8 Word8

asc2ebcW8 :: UArray Char Word8

ebc2ascIsPrintW8 :: UArray Word8 Word8